<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <!-- Homepage CSS -->
    <link rel="stylesheet" href="/assets/css/onboarding.css">
    
    <title>Homepage</title>
  </head>
  <body class="container-fluid">
    <!-- Header -->
    <nav class="navbar navbar-expand-lg">
        <a class="logo" href="#">
            <img src="/assets/img/fokus.inLogo.png" width="250px" height="96.62px">
        </a>
      
        <div class="collapse navbar-collapse" id="navbarNav" style="z-index: 1;">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a href="/signin" class="nav-link" id="btn-masuk">Masuk</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" id="btn-daftar" href="/register">Daftar</a>
            </li>
         
        </div>
      </nav>

      <!-- Body -->
      <section id="body">
        
          <div class="row">
            <div class="col-sm" id="capaiTujuan">
              <h3 id="judul">Capai Tujuanmu!</h3>
              <h4 id="subJudul">Buat plan secara otomatis</h4>
              <p id="caption">Fokus.in memudahkan kamu untuk merencanakan dan mengelola tujuan dengan usaha minimum dan efek maksimum</p>
              <a class="nav-link" id="btn-mulai" href="">MULAI</a>
            </div>
            <div class="col-sm ml-auto" id="manSitting">
              <img src="/assets/img/undraw_complete_task_u2c3 1.png" width="728px" height="518px">
            </div>
          </div>
        
      </section>

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
  </body>
</html>